_id: I6viUEtXAH8fPtDe
_key: '!items!I6viUEtXAH8fPtDe'
img: systems/pf1/icons/skills/blue_26.jpg
name: Rake (UC) (2 pts)
system:
  abilityType: ex
  associations:
    classes:
      - Eidolon (Unchained)
  description:
    value: >-
      <p><b>Requirements:</b> Summoner level 4th, quadruped base form.</p>

      <p>The eidolon grows dangerous claws on its feet, allowing it to make two
      rake attacks against foes it is grappling. These attacks are primary
      attacks. The eidolon can make these additional attacks each time it
      succeeds at a grapple check against the target. These rake attacks deal
      1d4 points of damage (1d6 if Large, 1d8 if Huge).</p>

      <p>This evolution counts as one natural attack toward the eidolon’s
      maximum.</p>
  subType: classFeat
type: feat

